/**
 * @file index.js
 * @author Radim Buráň (xburan03@stud.fit.vutbr.cz)
 */

import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import App from './App';
import {BrowserRouter} from "react-router-dom";

const root = ReactDOM.createRoot(document.getElementById('root'));
root.render(
    <BrowserRouter basename="/">
        <App/>
    </BrowserRouter>
);
